linux-ti-omap4: 3.5.0-227.40 -proposed tracker

Bug #1192529 reported by Brad Figg on 2013-06-19
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Brad Figg
Verification-testing
Medium
Adam Conrad
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Quantal
Medium
Unassigned
Raring
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 19. June 2013 11:01 UTC
kernel-stable-master-bug:1192590
kernel-stable-Certification-testing-end:Wednesday, 19. June 2013 16:04 UTC
kernel-stable-Prepare-package-end:Tuesday, 25. June 2013 06:22 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 25. June 2013 06:22 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 26. June 2013 20:00 UTC
kernel-stable-Verification-testing-start:Wednesday, 26. June 2013 21:03 UTC
kernel-stable-Security-signoff-start:Friday, 28. June 2013 18:46 UTC
kernel-stable-Verification-testing-end:Friday, 28. June 2013 18:46 UTC
kernel-stable-Regression-testing-start:Friday, 28. June 2013 18:46 UTC
kernel-stable-Security-signoff-end:Sunday, 30. June 2013 14:04 UTC
kernel-stable-Regression-testing-end:Monday, 01. July 2013 14:05 UTC
kernel-stable-Promote-to-updates-start:Thursday, 04. July 2013 09:02 UTC
kernel-stable-Promote-to-updates-end:Thursday, 04. July 2013 19:03 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 04. July 2013 20:07 UTC

This tracking bug was opened to be worked from linux-3.5.0-35.56 update (bug 1192206)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Quantal):
importance: Undecided → Medium
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-quantal.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.5.0-227.40 -proposed tracker
Brad Figg (brad-figg) on 2013-06-19
description: updated
Brad Figg (brad-figg) on 2013-06-19
description: updated
Brad Figg (brad-figg) on 2013-06-24
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-06-26
description: updated
Brad Figg (brad-figg) on 2013-06-26
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Brad Figg (brad-figg) on 2013-06-28
description: updated
John Johansen (jjohansen) wrote :

No CVEs

Brad Figg (brad-figg) on 2013-06-30
description: updated
Paul Larson (pwlars) on 2013-07-01
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-07-01
description: updated
Brad Figg (brad-figg) on 2013-07-04
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (6.0 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-227.40

---------------
linux-ti-omap4 (3.5.0-227.40) quantal; urgency=low

  * Release Tracking Bug
    - LP: #1192529

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-35.56

  [ Ubuntu: 3.5.0-35.56 ]

  * Release Tracking Bug
    - LP: #1192206
  * SAUCE: ncpfs: fix rmdir returns Device or resource busy
    - LP: #1035226
  * (d-i) Add dm-snapshot to md-modules
    - LP: #1191726
  * SAUCE: Update i915_hsw to 3.8.13
    - LP: #1188305
  * SAUCE: i915_hsw: Add new definitions
    - LP: #1188305
  * SAUCE: i915_hsw: Revert "drm/i915: use drm_send_vblank_event() helper"
    - LP: #1188305
  * SAUCE: i915_hsw: Revert "drm/i915: set the VIC of the mode on the AVI
    InfoFrame"
    - LP: #1188305
  * hwmon: fix error return code in abituguru_probe()
    - LP: #1191905
  * i2c: designware: fix RX FIFO overrun
    - LP: #1191905
  * i2c: designware: always clear interrupts before enabling them
    - LP: #1191905
  * btrfs: don't stop searching after encountering the wrong item
    - LP: #1191905
  * drm/radeon: Fix VRAM size calculation for VRAM >= 4GB
    - LP: #1191905
  * mantis: fix silly crash case
    - LP: #1191905
  * avr32: fix relocation check for signed 18-bit offset
    - LP: #1191905
  * virtio_console: fix uapi header
    - LP: #1191905
  * Input: egalax_ts - ABS_MT_POSITION_Y not reported well
    - LP: #1191905
  * staging: vt6656: use free_netdev instead of kfree
    - LP: #1191905
  * USB: xHCI: override bogus bulk wMaxPacketSize values
    - LP: #1191905
  * USB: UHCI: fix for suspend of virtual HP controller
    - LP: #1191905
  * USB: reset resume quirk needed by a hub
    - LP: #1191905
  * usb: option: Add Telewell TW-LTE 4G
    - LP: #1191905
  * USB: Blacklisted Cinterion's PLxx WWAN Interface
    - LP: #1191905
  * USB: option: add device IDs for Dell 5804 (Novatel E371) WWAN card
    - LP: #1191905
  * USB: ftdi_sio: Add support for Newport CONEX motor drivers
    - LP: #1191905
  * USB: cxacru: potential underflow in cxacru_cm_get_array()
    - LP: #1191905
  * TTY: Fix tty miss restart after we turn off flow-control
    - LP: #1191905
  * cifs: only set ops for inodes in I_NEW state
    - LP: #1191905
  * Kirkwood: Enable PCIe port 1 on QNAP TS-11x/TS-21x
    - LP: #1191905
  * mac80211: fix AP-mode frame matching
    - LP: #1191905
  * ARM: plat-orion: Fix num_resources and id for ge10 and ge11
    - LP: #1191905
  * sunrpc: clarify comments on rpc_make_runnable
    - LP: #1191905
  * SUNRPC: Prevent an rpc_task wakeup race
    - LP: #1191905
  * perf: net_dropmonitor: Fix trace parameter order
    - LP: #1191905
  * perf: net_dropmonitor: Fix symbol-relative addresses
    - LP: #1191905
  * fat: fix possible overflow for fat_clusters
    - LP: #1191905
  * wait: fix false timeouts when using wait_event_timeout()
    - LP: #1191905
  * rapidio/tsi721: fix bug in MSI interrupt handling
    - LP: #1191905
  * mm compaction: fix of improper cache flush in migration code
    - LP: #1191905
  * mm/THP: use pmd_populate() to update the pmd with pgtable_t pointer
    - LP: #1191905
  * drivers/leds/leds-ot200.c: fix error caused by shifted mask
    - LP: #1191905
  * d...

Read more...

Changed in linux-ti-omap4 (Ubuntu Quantal):
status: New → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :
Download full text (6.0 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-227.40

---------------
linux-ti-omap4 (3.5.0-227.40) quantal; urgency=low

  * Release Tracking Bug
    - LP: #1192529

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-35.56

  [ Ubuntu: 3.5.0-35.56 ]

  * Release Tracking Bug
    - LP: #1192206
  * SAUCE: ncpfs: fix rmdir returns Device or resource busy
    - LP: #1035226
  * (d-i) Add dm-snapshot to md-modules
    - LP: #1191726
  * SAUCE: Update i915_hsw to 3.8.13
    - LP: #1188305
  * SAUCE: i915_hsw: Add new definitions
    - LP: #1188305
  * SAUCE: i915_hsw: Revert "drm/i915: use drm_send_vblank_event() helper"
    - LP: #1188305
  * SAUCE: i915_hsw: Revert "drm/i915: set the VIC of the mode on the AVI
    InfoFrame"
    - LP: #1188305
  * hwmon: fix error return code in abituguru_probe()
    - LP: #1191905
  * i2c: designware: fix RX FIFO overrun
    - LP: #1191905
  * i2c: designware: always clear interrupts before enabling them
    - LP: #1191905
  * btrfs: don't stop searching after encountering the wrong item
    - LP: #1191905
  * drm/radeon: Fix VRAM size calculation for VRAM >= 4GB
    - LP: #1191905
  * mantis: fix silly crash case
    - LP: #1191905
  * avr32: fix relocation check for signed 18-bit offset
    - LP: #1191905
  * virtio_console: fix uapi header
    - LP: #1191905
  * Input: egalax_ts - ABS_MT_POSITION_Y not reported well
    - LP: #1191905
  * staging: vt6656: use free_netdev instead of kfree
    - LP: #1191905
  * USB: xHCI: override bogus bulk wMaxPacketSize values
    - LP: #1191905
  * USB: UHCI: fix for suspend of virtual HP controller
    - LP: #1191905
  * USB: reset resume quirk needed by a hub
    - LP: #1191905
  * usb: option: Add Telewell TW-LTE 4G
    - LP: #1191905
  * USB: Blacklisted Cinterion's PLxx WWAN Interface
    - LP: #1191905
  * USB: option: add device IDs for Dell 5804 (Novatel E371) WWAN card
    - LP: #1191905
  * USB: ftdi_sio: Add support for Newport CONEX motor drivers
    - LP: #1191905
  * USB: cxacru: potential underflow in cxacru_cm_get_array()
    - LP: #1191905
  * TTY: Fix tty miss restart after we turn off flow-control
    - LP: #1191905
  * cifs: only set ops for inodes in I_NEW state
    - LP: #1191905
  * Kirkwood: Enable PCIe port 1 on QNAP TS-11x/TS-21x
    - LP: #1191905
  * mac80211: fix AP-mode frame matching
    - LP: #1191905
  * ARM: plat-orion: Fix num_resources and id for ge10 and ge11
    - LP: #1191905
  * sunrpc: clarify comments on rpc_make_runnable
    - LP: #1191905
  * SUNRPC: Prevent an rpc_task wakeup race
    - LP: #1191905
  * perf: net_dropmonitor: Fix trace parameter order
    - LP: #1191905
  * perf: net_dropmonitor: Fix symbol-relative addresses
    - LP: #1191905
  * fat: fix possible overflow for fat_clusters
    - LP: #1191905
  * wait: fix false timeouts when using wait_event_timeout()
    - LP: #1191905
  * rapidio/tsi721: fix bug in MSI interrupt handling
    - LP: #1191905
  * mm compaction: fix of improper cache flush in migration code
    - LP: #1191905
  * mm/THP: use pmd_populate() to update the pmd with pgtable_t pointer
    - LP: #1191905
  * drivers/leds/leds-ot200.c: fix error caused by shifted mask
    - LP: #1191905
  * d...

Read more...

Changed in linux-ti-omap4 (Ubuntu Raring):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-07-04
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (6.0 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-227.40

---------------
linux-ti-omap4 (3.5.0-227.40) quantal; urgency=low

  * Release Tracking Bug
    - LP: #1192529

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-35.56

  [ Ubuntu: 3.5.0-35.56 ]

  * Release Tracking Bug
    - LP: #1192206
  * SAUCE: ncpfs: fix rmdir returns Device or resource busy
    - LP: #1035226
  * (d-i) Add dm-snapshot to md-modules
    - LP: #1191726
  * SAUCE: Update i915_hsw to 3.8.13
    - LP: #1188305
  * SAUCE: i915_hsw: Add new definitions
    - LP: #1188305
  * SAUCE: i915_hsw: Revert "drm/i915: use drm_send_vblank_event() helper"
    - LP: #1188305
  * SAUCE: i915_hsw: Revert "drm/i915: set the VIC of the mode on the AVI
    InfoFrame"
    - LP: #1188305
  * hwmon: fix error return code in abituguru_probe()
    - LP: #1191905
  * i2c: designware: fix RX FIFO overrun
    - LP: #1191905
  * i2c: designware: always clear interrupts before enabling them
    - LP: #1191905
  * btrfs: don't stop searching after encountering the wrong item
    - LP: #1191905
  * drm/radeon: Fix VRAM size calculation for VRAM >= 4GB
    - LP: #1191905
  * mantis: fix silly crash case
    - LP: #1191905
  * avr32: fix relocation check for signed 18-bit offset
    - LP: #1191905
  * virtio_console: fix uapi header
    - LP: #1191905
  * Input: egalax_ts - ABS_MT_POSITION_Y not reported well
    - LP: #1191905
  * staging: vt6656: use free_netdev instead of kfree
    - LP: #1191905
  * USB: xHCI: override bogus bulk wMaxPacketSize values
    - LP: #1191905
  * USB: UHCI: fix for suspend of virtual HP controller
    - LP: #1191905
  * USB: reset resume quirk needed by a hub
    - LP: #1191905
  * usb: option: Add Telewell TW-LTE 4G
    - LP: #1191905
  * USB: Blacklisted Cinterion's PLxx WWAN Interface
    - LP: #1191905
  * USB: option: add device IDs for Dell 5804 (Novatel E371) WWAN card
    - LP: #1191905
  * USB: ftdi_sio: Add support for Newport CONEX motor drivers
    - LP: #1191905
  * USB: cxacru: potential underflow in cxacru_cm_get_array()
    - LP: #1191905
  * TTY: Fix tty miss restart after we turn off flow-control
    - LP: #1191905
  * cifs: only set ops for inodes in I_NEW state
    - LP: #1191905
  * Kirkwood: Enable PCIe port 1 on QNAP TS-11x/TS-21x
    - LP: #1191905
  * mac80211: fix AP-mode frame matching
    - LP: #1191905
  * ARM: plat-orion: Fix num_resources and id for ge10 and ge11
    - LP: #1191905
  * sunrpc: clarify comments on rpc_make_runnable
    - LP: #1191905
  * SUNRPC: Prevent an rpc_task wakeup race
    - LP: #1191905
  * perf: net_dropmonitor: Fix trace parameter order
    - LP: #1191905
  * perf: net_dropmonitor: Fix symbol-relative addresses
    - LP: #1191905
  * fat: fix possible overflow for fat_clusters
    - LP: #1191905
  * wait: fix false timeouts when using wait_event_timeout()
    - LP: #1191905
  * rapidio/tsi721: fix bug in MSI interrupt handling
    - LP: #1191905
  * mm compaction: fix of improper cache flush in migration code
    - LP: #1191905
  * mm/THP: use pmd_populate() to update the pmd with pgtable_t pointer
    - LP: #1191905
  * drivers/leds/leds-ot200.c: fix error caused by shifted mask
    - LP: #1191905
  * d...

Read more...

Changed in linux-ti-omap4 (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers